<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\HP\Desktop\Elearning\Elearning ĐỒNG DAO MÙA XUÂN.pptx">
		<resource src="audio2\19a7381c"/>
		<resource src="audio2\3b24cea8"/>
		<resource src="audio2\4fe2db10"/>
		<resource src="audio2\5f2b6a28"/>
		<resource src="audio2\b30d3c8c"/>
		<resource src="audio2\d2daf7c9"/>
		<resource src="audio2\d7c991a0"/>
		<resource src="audio2\fed24dda"/>
	</presentation>
</presentations>
